builddir = /build
pkgbuild_sha256sum = 1dc7a7d5070e835982442e8d8a01263f6ba8cc76beca46e75f6aa6a2d50000a9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
